<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>ru.entaxy.esb.platform.runtime</groupId>
        <artifactId>core</artifactId>
        <version>1.8.2.2</version>
    </parent>

    <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
    <artifactId>management</artifactId>
    <packaging>pom</packaging>
    <name>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: MANAGEMENT</name>
    <description>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: MANAGEMENT</description>

    <modules>
        <module>connection-manager</module>
        <module>connection-management</module>
        <module>blueprint-generator-service</module>
        <module>profile-management</module>
        <module>node-management</module>
        <module>cluster-node-management</module>
        <module>profile-management-service-adapters</module>
    </modules>

</project>